<?php
require_once('../include/tc_calendar.php');
?>
<script language="javascript" src="../jscript/calendar.js"></script>
<div class="page_inside_frame" style="width:680px;">
<form action="<?php echo $page?>" method="get" name="dateform" class="today" id="dateform">
<div class="lay_out_frame_small" style="border:hidden; width:680px; height:20px; margin:0px; padding:0px;">
<label class="label_std">Select time period to display.</label>
</div>
<div class="lay_out_frame_small" style="border:hidden; height:25px; width:260px; margin:0px;">
<div align="left"><label class="label_std">from:</label></div>
<?php
		$myCalendar = new tc_calendar("date1", true);
		$myCalendar->setIcon("../images/iconCalendar.gif");
		$myCalendar->setDate($ds, $ms, $ys);
		$myCalendar->setPath("./");
		$myCalendar->setYearInterval(2015, 2030);
	 	$myCalendar->writeScript();
?>
</div>	
<div class="lay_out_frame_small" style="border:hidden; height:25px; width:260px; margin:0px;">
<div align="left"><label class="label_std">to:</label></div>
<?php
		$myCalendar = new tc_calendar("date2", true);
		$myCalendar->setIcon("../images/iconCalendar.gif");
		$myCalendar->setDate($de, $me, $ye);
		$myCalendar->setPath("./");
		$myCalendar->setYearInterval(2010, 2030);
		$myCalendar->writeScript();
?>
</div>
<div class="lay_out_frame_small" style="border:hidden; height:25px; padding-top:20px; width:50px; margin:0px;">
     <input name="button5" type="submit" class="imagebutton"  id="button5" value="Select period" />
     <input name="date" type="hidden" id="date" value="1" />
     <input name="<?php echo $reference_name ?>" type="hidden" value="<?php echo $reference?>" />
     <input name="<?php echo $reference_name_2 ?>" type="hidden" value="<?php echo $reference_2?>" />
</div>
</form>
  </div>